Subject: (urth) Creating the Claw

From: Dave Tallman <davetallman at msn.com>
Date: Mon, 07 Jul 2008 20:44:27 +0000

All the interesting discussion on how to forge Terminus Est leads me to
think of another question. Sev dropped off his plain rose thorn in the past.
Centuries later, it shows up in the center of a sapphire. I know there are
techniques for creating synthetic corundum crystals, like the Vereuil
process and hydrothermal synthesis, but they seem to involve high heats and
pressures. How could the gem be created without burning up the thorn? Also,
how could it be centered?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080707/61c4d677/attachment.htm>

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Mon, 07 Jul 2008 20:51:21 +0000

I'm no geologist, but I did have an interest in the subject in my  
younger days, so I'll take a stab at this one.  I'd say that as long  
as the thorn was coated in some sort of heat-resistant material, like  
an advanced type of plastic, it could survive the processes used to  
create such a gem.  Then again, in a society that can build solar  
sails...

Lane

On Jul 7, 2008, at 3:44 PM, Dave Tallman wrote:

> All the interesting discussion on how to forge Terminus Est leads me  
> to think of another question. Sev dropped off his plain rose thorn  
> in the past. Centuries later, it shows up in the center of a  
> sapphire. I know there are techniques for creating synthetic  
> corundum crystals, like the Vereuil process and hydrothermal  
> synthesis, but they seem to involve high heats and pressures. How  
> could the gem be created without burning up the thorn? Also, how  
> could it be centered?
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net